app_name: "测试壳工程"
application_id: "com.yuanxuan.test_shell"
app_key: "test_shell"
default_url: "http://192.168.2.57:8080/test_bridge.html"
bootstrap_config_url: ""
upgrade_config_url: ""
preferred_orientations:
  - "portraitUp"
  - "portraitDown"
theme:
  accent_color: "0xFF10B981"
  bg_color: "0xFF1F2937"
  text_color: "0xFFFFFFFF"
  muted_text_color: "0xFF9CA3AF"
branding:
  icon: "icon.png"
  icon_background: "#1F2937"
  splash: "splash.png"
  splash_color: "#1F2937"
